Package Details: dbeaver 4.0.3-1

Git Clone URL: https://aur.archlinux.org/dbeaver.git (read-only)
Package Base: dbeaver
Description: A free universal database tool for developers and database administrators
Upstream URL: http://dbeaver.jkiss.org/
Licenses: ASL 2.0
Submitter: derhoch
Maintainer: derhoch
Last Packager: derhoch
Votes: 114
Popularity: 12.701222
First Submitted: 2011-09-13 12:23
Last Updated: 2017-03-24 09:09

Latest Comments

4llan commented on 2017-03-02 16:24

Thank you very much.

derhoch commented on 2017-03-02 13:19

checksum is fixed now, thanks for reporting

zertyz commented on 2017-03-02 13:08

The sha256 checksum contained in PKGBUILD currently do not match -- I had to update it in order to build the new version

serge.rider commented on 2017-03-01 21:38

I just realized that now AUR package is built from sources. Sources URL is a tag on GitHub with the name of latest version. Sometimes (rarely) tag is outdated. This just happened with 4.0.2. So I've updated the tag to the most recent commit in master branch. Now AUR package should be fine. But checksums were changed so I think PKGBUILD should also be updated.

4llan commented on 2017-03-01 21:26

dbeaver 4.0.2 - Internal error (java.lang.NullPointerException) occurred - Flat files (CSV) / CSV/DBF (https://github.com/serge-rider/dbeaver/issues/1377)

This issue is AUR specific?

student975 commented on 2017-02-22 13:13

@derhoch, hi! Please, look at https://github.com/serge-rider/dbeaver/issues/1302

jeyhunn660 commented on 2017-02-21 22:50

Oops!!! Bug in Oracle Connection, this bug reported in dbeaver github, don't update this version, wait for new version 4.0.1 who uses Oracle Connection in dbeaver, I will rollback to 3.8.5, sadly..

pdimarco commented on 2017-02-21 17:15

According to http://dbeaver.jkiss.org/2017/02/20/dbeaver-4-0/. Java 8 is now required.

jeyhunn660 commented on 2017-02-21 07:51

Hi @derhoch, Please update the package, it is important for me, important feature was added in this version.

ooo commented on 2017-02-09 07:58

Building 3.8.5-1 failed for me with java-runtime-1.7, but built fine with java 1.8.

All comments